=== debian/control ===
Source: libgq
Section: libs
Priority: extra
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev, doxygen, libgconf2-dev, libglib2.0-dev

Package: libgq-gconf0
Architecture: any
Depends: ${shlibs:Depends}
Description: a Qt wrapper for GConf
 This library contains the GConfItem class, for easy
 access to GConf from Qt programs.
 .
 This package contains the shared run-time library.

Package: libgq-gconf0-dbg
Architecture: any
Depends: libgq-gconf0 (= ${source:Version})
Description: a Qt wrapper for GConf
 This library contains the GConfItem class, for easy
 access to GConf from Qt programs.
 .
 This package contains the debugging symbols.

Package: libgq-gconf-dev
Architecture: any
Depends: libgq-gconf0 (= ${source:Version}), libqt4-dev, libgconf2-dev
Description: a Qt wrapper for GConf
 This library contains the GConfItem class, for easy
 access to GConf from Qt programs.
 .
 This package contains the development files.
