## libgq 0.2-3

=== debian/changelog ===
libgq (0.2-3) unstable; urgency=low

  * Fix bad dependency

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed,  3 Feb 2010 18:33:06 +0200

libgq (0.2-2) unstable; urgency=low

  * Use qt4.6, change maintainer

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed,  3 Feb 2010 15:40:53 +0200
