=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libgq
 Section: libs
 Priority: extra
-Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, doxygen, libgconf2-dev, libglib2.0-dev
+Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com> 
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, doxygen, libgconf2-dev, libglib2.0-dev
 
 Package: libgq-gconf0
 Architecture: any
@@ -24,7 +24,7 @@
 
 Package: libgq-gconf-dev
 Architecture: any
-Depends: libgq-gconf0 (= ${source:Version}), libqt4-dev, libgconf2-dev
+Depends: libgq-gconf0 (= ${source:Version}), libqt4-maemo5-dev, libgconf2-dev
 Description: a Qt wrapper for GConf
  This library contains the GConfItem class, for easy
  access to GConf from Qt programs.
