## libgq 0.2-3+0m5

=== debian/changelog ===
libgq (0.2-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2-3+0m5

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Wed, 28 Apr 2010 11:44:00 +0300
