## libgq 0.2-5+0m5

=== debian/changelog ===
libgq (0.2-5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.2-5+0m5

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:36:18 +0300

libgq (0.2-5) unstable; urgency=low

  * Symlink to opt library wasn't being created with a clean install.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:00:57 +0300

libgq (0.2-4) unstable; urgency=low

  * Optify the packages.

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 26 Aug 2010 11:44:00 +0300
