=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com> 
-Build-Depends: debhelper (>= 5), libqt4-dev, doxygen, libgconf2-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, doxygen, libgconf2-dev, libglib2.0-dev, cdbs
+Standards-Version: 3.6.2
 
 Package: libgq-gconf0
 Architecture: any
@@ -15,7 +16,7 @@
 
 Package: libgq-gconf0-dbg
 Architecture: any
-Depends: libgq-gconf0 (= ${source:Version})
+Depends: libgq-gconf0 (= ${binary:Version})
 Description: a Qt wrapper for GConf
  This library contains the GConfItem class, for easy
  access to GConf from Qt programs.
@@ -24,7 +25,7 @@
 
 Package: libgq-gconf-dev
 Architecture: any
-Depends: libgq-gconf0 (= ${source:Version}), libqt4-dev, libgconf2-dev
+Depends: libgq-gconf0 (= ${binary:Version}), libqt4-dev, libgconf2-dev
 Description: a Qt wrapper for GConf
  This library contains the GConfItem class, for easy
  access to GConf from Qt programs.
