=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,5 @@
 
 DEB_DH_INSTALL_SOURCEDIR = debian/tmp
 
-
+common-binary-predeb-arch::
+	./debian/maemo-optify libgq-gconf0
